
#stacks_in_123_page7 {
	font-size: 200%;
}

#stacks_in_279_page7 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_280_page7 {
	font-size: 150%;
}

#stacks_in_281_page7 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_286_page7 {
	font-size: 150%;
}

#stacks_in_287_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_287_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_287_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_294_page7 {
	font-size: 150%;
}
